<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cards Project test</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;0,800;1,800&display=swap"
          rel="stylesheet">
<!--    <link rel="stylesheet" href="styles/style.css">-->
    <link rel="stylesheet" type="text/x-scss" href="styles/sections/_header.scss">
    <link rel="stylesheet" type="text/x-scss" href="styles/index.scss">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css">
    <script defer src="script.js"></script>
    <script defer src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body>
<header class="header">
    <div class="wrapper">
        <div class="header__logo">
            <img src="images/logo.png">
        </div>
        <div class="header__buttons btn-list">
            <button class="btn-list__item btn-list__item--sign-in">Войти</button>
            <button class="btn-list__item btn-list__item--create">Создать визит</button>
        </div>
    </div>
</header>
<main>
    <div class="modal" id="create-modal-window">
        <div class="modal-window">
            <span class="close">×</span>
            <h3 class="modal-title">Создание визита</h3>
            <div class="doctor-choise">
                <label>Выберите врача:</label>
                <select class="doctors-list" name="">
                    <option>Кардиолог</option>
                    <option>Терапевт</option>
                    <option>Стоматолог</option>
                </select>
            </div>
            <form class="info">
                <div class="purpose">
                    <label>Цель визита:</label>
                    <textarea></textarea>
                </div>
                <div class="description">
                    <label>Краткое описание визита:</label>
                    <textarea></textarea>
                </div>
                <div class="time">
                    <label>Срочность:</label>
                    <select class="time-list" name="">
                        <option>Обычная</option>
                        <option>Приоритетная</option>
                        <option>Неотложная</option>
                    </select>
                </div>
                <div class="pressure">
                    <label>Обычное давление:</label>
                    <textarea></textarea>
                </div>
                <div class="massa">
                    <label>Индекс массы тела:</label>
                    <input type="number">
                </div>
                <div class="diseases">
                    <label>Заболевания ССС:</label>
                    <textarea></textarea>
                </div>
                <div class="last-visit">
                    <label>Дата последнего визита:</label>
                    <input type="date" placeholder="ll,ll,ll">
                </div>
                <div class="name">
                    <label>ФИО пациента:</label>
                    <textarea></textarea>
                </div>
                <div class="age">
                    <label>Возраст пациент:</label>
                    <input type="number">
                </div>

            </form>
            <button class="modal-btn">Создать визит</button>

        </div>
    </div>
    <div class="enter" id="enter-modal-window">
        <div class="enter-window">
            <span class="enter-window__close-icon">×</span>
            <h3 class="enter-window__title">Войти в свою учетную запись</h3>
            <form class="enter-window__form">
                <input type="email" placeholder="Введите логин">
                <input type="password" placeholder="Введите пароль">
                <button class="enter-window__form-btn">Войти</button>
            </form>
        </div>
    </div>

    <div class="main-text">
        <span>Нет активных записей</span>
    </div>
    <div class="filter">
        <input class="filter__search" type="search">
        <div class="filter__status">
            <label>Статус визита:</label>
            <select>
                <option>Открыт</option>
                <option>Завершен</option>
            </select>
        </div>
        <div class="filter__time">
            <label>Срочность:</label>
            <select>
                <option>Обычная</option>
                <option>Приоритетная</option>
                <option>Неотложная</option>
            </select>
        </div>
        <button class="filter__btn">Фильтровать</button>
    </div>

    <div class="wrapper">
        <div class="cards-list">
            <div class="cards-list__item info">
                <div class="info__doctor info__doctor--green">
                    <span>Терапевт</span>
                </div>
                <div class="info__patient">
                    <div class="info__patient-name">
                        <span class="info__patient-name-label">ФИО пациента:</span>
                        <span class="info__patient-name-name">Иванов Иван Иванович</span>
                    </div>
                    <span class="info__patient-more">Подробнее о приеме <i class="zmdi zmdi-chevron-down"></i></span>
                </div>

            </div>
            <div class="cards-list__item info">
                <div class="info__doctor info__doctor--red">
                    <span>Кардиолог</span>
                </div>
                <div class="info__patient">
                    <div class="info__patient-name">
                        <span class="info__patient-name-label">ФИО пациента:</span>
                        <span class="info__patient-name-name">Иванов Иван Иванович</span>
                    </div>
                    <span class="info__patient-more">Подробнее о приеме <i class="zmdi zmdi-chevron-down"></i></span>
                </div>

            </div>
            <div class="cards-list__item info">
                <div class="info__doctor info__doctor--blue">
                    <span>Стоматолог</span>
                </div>
                <div class="info__patient">
                    <div class="info__patient-name">
                        <span class="info__patient-name-label">ФИО пациента:</span>
                        <span class="info__patient-name-name">Иванов Иван Иванович</span>
                    </div>
                    <span class="info__patient-more">Подробнее о приеме <i class="zmdi zmdi-chevron-down"></i></span>
                </div>

            </div>
            <div class="cards-list__item info">
                <div class="info__doctor info__doctor--green">
                    <span>Терапевт</span>
                </div>
                <div class="info__patient">
                    <div class="info__patient-name">
                        <span class="info__patient-name-label">ФИО пациента:</span>
                        <span class="info__patient-name-name">Иванов Иван Иванович</span>
                    </div>
                    <span class="info__patient-more">Подробнее о приеме <i class="zmdi zmdi-chevron-down"></i></span>
                </div>

            </div>
        </div>
    </div>
</main>
</body>
</html>